/* 
	Bris2Byron
	-------------------------------------
*/

html>body #text{
	margin-left: 20px;
}
html>body #booking{
	margin-right: 20px;
}
html>body #step{
	margin-left: 20px;
}

/* The Rest */


#content{
	sfont-size: 11px !important;
	margin-right: auto;
	margin-left: auto;
	width: 950px;
	text-align: center;
	overflow: hidden;
}

#booking_text {
	width: 600px;
	float: left;
	margin-left: 50px;
	text-align: justify;
        margin-top: 20px;
}

.agent_area, .admin_area{
    background-image: none !important;
    sfloat: right !important;
}
.agent_area #menu, .admin_area #menu{
    margin-bottom: 20px;
}
.agent_area #menu ul, .admin_area #menu ul{
    list-style-type: none !important;
}
.agent_area #menu ul li, .admin_area #menu ul li{
    display: inline;
}
    
#step2_line, .table_line {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #005da0;
}
#step {
	width: 200px;
	float: left;
	margin-left: 10px;
	text-align: justify;
	margin-top: 20px;
	color: #005da0;
        font-size: 14px;
        
}
#step a:link, #step a:visited{
	color: #0066FF;
	text-decoration: none;
}

#input_select{
	sfont-size: 9px;
	width: 150px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 7px;
}
#input_text{
	sfont-size: 10px;
	width: 145px;
	margin-top: 7px;
}
#input_button{
	sfont-size: 10px;
	margin-top: 7px;
	margin-right: 4px;
}


#admin_table {
	border: 1px solid #000000;
	margin: 0px;
	padding: 0px;
}
#admin_table td {
	border: 1px solid #000000;
	margin: 0px;
	padding: 5px;
	color: #000000;
}

#admin_table_new_top {
	margin: 0px;
	padding: 0px;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
#admin_table_new {
	background-color: #CC3300;
	color: #FFFFFF;
	background-image: url(../img/new_bg.jpg);
	background-repeat: repeat;
	border: 1px solid #000000;
	margin: 0px;
	padding: 0px;
	background-position: center center;
}
#admin_table_new td {
	border: 1px solid #000000;
	margin: 0px;
	padding: 5px;
	color: #FFFFFF;
}
#admin_menu {
	float: left;
	margin-left: 9px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
#admin_menu a:link, #admin_menu a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #008FD8;
	display: block;
	float: left;
	margin-left: 1px;
	text-decoration: none;
	padding-bottom: 6px;
	padding-top: 6px;
	padding-right: 10px;
	padding-left: 10px;
}
#admin_menu a:hover {
	color: #0066FF;
	text-decoration: none;
	background-color: #FFF100;
}
#service_full {
	color: #FF0000;
}
#no_border {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
#surfboard {
	background-image: url(/img/surfboard.jpg);
	background-repeat: repeat;
	background-position: center center;
	font-weight: bold;
}
#admin_link {
	width: 950px;
	text-align: right;
	background-image: url(/img/footer_bg.jpg);
	background-repeat: repeat;
	background-position: center top;
	height: 500px;
	padding-right: 50px;
	margin-right: auto;
	margin-left: auto;
}
#admin_link a:link, #admin_link a:visited {
	font-size: 11px;
	text-decoration: none;
}
#schedule {
	sfont-size: 11px;
	margin: 0px;
	border: 1px solid #000000;
	scolor: #000000;
}
#schedule td {
	font-size: 11px;
	border: 1px solid #000000;
	padding: 5px;
}
#schedule_colour {
	font-size: 11px;
	border: 1px solid #000000;
	padding: 5px;
	background-color: #97DBFF;
}
#schedule_colour2 {

	font-size: 11px;
	border: 1px solid #000000;
	padding: 5px;
	background-color: #8AFFA5;
}


/* -------------------  Codeigniter Start  ---------------------*/
.servicestable{
    margin-left: 10px;
    width: 900px !important;
    text-align: left;
    background: #fff;
    
}

.clearb{
    clear:both;
}
/* --- Form Input ---*/
#add_service input, #add_service select, #add_servicedetail input, #add_servicedetail select, 
#add_ticketdetail input, #add_ticketdetail select, #add_schedule input, #add_schedule select{
    margin-right: 10px;
    
}
#add_service label, #add_servicedetail label, #add_ticketdetail label, #add_schedule label{
    margin-right: 4px;
    
}

#show_service_add, #add_service, #show_servicedetail_add, #add_servicedetail, 
#show_ticketdetail_add, #add_ticketdetail, #show_schedule_add, #add_schedule{
    margin-left: 10px;
    margin-top: 10px;
    width: 858px;
    border: 1px solid #555;
    padding: 10px;
}
#show_service_add a, #show_servicedetail_add a, #show_ticketdetail_add a, #show_schedule_add a{
    padding: 10px;
    text-decoration: none;
}

#yes, #no{
    cursor: pointer;
    margin-right: 10px;
    padding: 5px;
    border: 1px solid #fff;
}
#yes:hover, #no:hover{
    border: 1px solid #ccc;
}

#freeow {
    text-align: left;
}
#freeow h2{
    color: #fe7201;
    font-weight: bold;
}
#freeow p{
    color: #fe7201;
}

.error{
    color: #CC3300;
}

.altrow{
    background-color: #dfffe8;
}
.servicestable td{
    padding: 3px;
    
}

/****  Travel Booking Process  ****/
.ticketinput{
    width: 20px;
}

#booking_text input, #booking_text select{
    padding: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #005da0;
}

#booking_text input[type="button"], #booking_text input[type="submit"], #booking_text a{
    border: none;
    background-color: #005da0;
    color: #fff;
    cursor: pointer;
    padding: 6px;
    sfont-size: 12px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    vertical-align: baseline;
    text-decoration: none;
  
}

#booking_text a{
    border: 1px solid #005da0;
}


.leftalign{
    text-align: left;
}
.rightalign{
    text-align: right;
}


.popuptext{    
    width: 600px; 
    height: 500px; 
    overflow: auto;
    text-align: justify;
    padding: 10px;
    border: 1px solid #ccc;
}


/*   Admin Areas     */
#agent_seats{
    border: 1px solid #ccc;
}
#agent_seats td{
    vertical-align: top;
    border-top: 1px dashed #ccc;
}
.cent_col{
    font-weight: bold;
    text-align: center;
    sfont-size: 1.2em;
}

#viewdate{
    width: 70px !important;
    padding: 6px !important;
}


.vert_col{
    vertical-align: top !important;   
}


#service_day{
    display: inline;
    width: 100px;
    border: 1px solid #005da0;
    font-weight: bold;
    padding: 6px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;    
    color: #005da0;
    background-color: #fff;
}

#bus1_header, #bus2_header, #bus3_header, #bus4_header, 
#bus5_header, #bus6_header, #bus7_header, #bus8_header, #bus9_header, #bus10_header, #bus11_header, #bus12_header,
#bus13_header,#bus14_header,#bus15_header,#bus16_header,#bus17_header,#bus18_header,#bus19_header,#bus20_header,#bus21_header,#bus22_header,#bus23_header,#bus24_header,#bus25_header,#bus26_header,#bus27_header,#bus28_header,#bus29_header,#bus30_header,#bus31_header,#bus32_header
{
    border-left: 1px solid #555;
    border-top: 1px solid #555;
    border-right: 1px solid #555;
    width: 800px;
    font-weight: bolder;
    font-size: 14px;
    color: #333;
}


#bus1_header{
    background: #cfd7cf;
}
#bus2_header{
    background: #a7d6a8;
}
#bus3_header{
    background: #0cf;
}
#bus4_header{
    background: #FFB300;
}
#bus5_header{
    background: #FF957A;
}
#bus6_header{
    background: #FF66CC;
}

#bus7_header{
    background: #0cf;
}

#bus8_header{
    background: #FFB300;
}

#bus9_header{
    background: #FF957A;
}
#bus10_header{
    background: #FF66CC;
}

#bus11_header{
    background: #29FF70;
}

#bus12_header{
    background: #FF8B3D;
}


#bus13_header{
    background: #FF8B3D;
}

#bus14_header{
    background: #29FF70;
}

#bus15_header{
    background: #B87A3D;
}

#bus16_header{
    background: #B87A3D;
}

#bus17_header{
    background: #FF957A;
}

#bus18_header{
    background: #FF957A;
}

#bus19_header{
    background: #f0c0c0;
}

#bus19_header{
    background: #f0c0c0;
}

#bus20_header{
    background: #f0c0c0;
}


#bus21_header{
    background: #a5a5a5;
}
#bus22_header{
    background: #a5a5a5;
}


#bus23_header{
    background: #17CA9C;
}
#bus24_header{
    background: #17CA9C;
}

#bus25_header{
    background:#D9984B
}
#bus26_header{
    background: #D9984B;
}

#bus27_header{
    background:#9b6ddb
}
#bus28_header{
    background: #9b6ddb;
}
#bus29_header{
    background: #efe945;
}
#bus30_header{
    background: #efe945;
}
#bus31_header{
    background: #B68ACD;
}
#bus32_header{
    background: #B68ACD;
}



#bus1_tickets, #bus2_tickets, #bus3_tickets, #bus4_tickets, 
#bus5_tickets, #bus6_tickets, #bus7_tickets, #bus8_tickets, #bus9_tickets, #bus10_tickets, #bus11_tickets, #bus12_tickets,
#bus13_tickets, #bus14_tickets, #bus15_tickets, #bus16_tickets, #bus17_tickets, #bus18_tickets, #bus19_tickets, #bus20_tickets,
#bus21_tickets,#bus22_tickets,#bus23_tickets,#bus24_tickets,#bus25_tickets,#bus26_tickets,#bus27_tickets,#bus28_tickets,#bus29_tickets,#bus30_tickets,#bus31_tickets,#bus32_tickets
{
    border-left: 1px solid #555;
    border-bottom: 1px solid #555;
    border-right: 1px solid #555;
    width: 800px;
    background-color: #fff;
}
#bus1_tickets td, #bus2_tickets td, #bus3_tickets td, #bus4_tickets td, 
#bus5_tickets td, #bus6_tickets td, #bus7_tickets td, #bus8_tickets td, #bus9_tickets td, #bus10_tickets td, #bus11_tickets td, #bus12_tickets td,
#bus13_tickets td, #bus14_tickets td, #bus15_tickets td, #bus16_tickets td, #bus17_tickets td, #bus18_tickets td, #bus19_tickets td, #bus20_tickets td,
#bus21_tickets td,#bus22_tickets td,#bus23_tickets td,#bus24_tickets td,#bus25_tickets td,#bus26_tickets td,#bus27_tickets td,#bus28_tickets td,#bus29_tickets td,#bus30_tickets td,#bus31_tickets td,#bus32_tickets td
{
    vertical-align: top !important;
}



#bus1_tickets .cancel, #bus2_tickets .cancel, #bus3_tickets .cancel, #bus4_tickets .cancel,
#bus5_tickets .cancel, #bus6_tickets .cancel ,#bus7_tickets .cancel ,#bus8_tickets .cancel,
#bus9_tickets .cancel, #bus10_tickets .cancel, #bus11_tickets .cancel, #bus12_tickets .cancel,
#bus13_tickets .cancel, #bus14_tickets .cancel, #bus15_tickets .cancel, #bus16_tickets .cancel, #bus17_tickets .cancel, #bus18_tickets .cancel, #bus19_tickets .cancel, #bus20_tickets .cancel,
#bus21_tickets .cancel,#bus22_tickets .cancel,#bus23_tickets .cancel,#bus24_tickets .cancel,#bus25_tickets .cancel,#bus26_tickets .cancel,#bus27_tickets .cancel,#bus28_tickets .cancel,#bus29_tickets .cancel,#bus30_tickets .cancel,#bus31_tickets .cancel,#bus32_tickets .cancel
{
    padding: 2px;
    background: none;
    color: #40ace0;
}


.comment{
    font-weight: bold;
    cursor: pointer;
}

.minor{
    color: red;
    cursor: pointer;
}


#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3, #tooltip div { margin: 0; }


#search_results table, #report_results table{
    background-color: #fff;
}

#booking_text.agent_area{
    width: 800px;
}


#service_details{
    
}


.min-pad{
    padding: 2px!important;
}


.btn-wrap{
    height: 30px;
    padding-top: 20px;
}



@media screen and (-webkit-min-device-pixel-ratio:0) {
    #booking_text a{
        border: none;
    }
}

.manifest-table {
	margin-bottom:40px;
}
.cancelled-service {
	/*display: none !important;*/
	/*visibility: hidden !important;*/
}